Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/43458/?format=api
{ "ob_id": 43458, "uuid": "a46f24ee00d94490b3dae6d6e58fc23e", "title": "GISS-E2-1-G output prepared for the Regional Aerosol Model Intercomparison Project (RAMIP), Tier 2", "abstract": "This record contains data for Tier 2 simulations from the Regional Aerosol Model Intercomparison Project (RAMIP), produced using UKESM1-0-LL. It contains NetCDF output from coupled transient simulations with Asian aerosol reductions, reductions in carbonaceous aerosol over Southern Africa, and reductions in carbonaceous aerosol over South Asia. It also contains a coupled transient simulation where global aerosol, nitrate, and NOx follow SSP1-2.6 while other emissions follow SSP3-7.0. For a full description of the experiments, see: https://gmd.copernicus.org/articles/16/4451/2023/. \r\n\r\nThe data are global, gridded data, from 01/01/2015 to 28/02/2051 for the coupled transient simulations.", "keywords": "", "publicationState": "working", "dataPublishedTime": null, "doiPublishedTime": null, "updateFrequency": "notPlanned", "status": "pending", "result_field": null, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/12055/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/4686/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "The simulations are initialised from the CMIP6 historical experiment. Anthropogenic emissions designed for the ScenarioMIP experiments SSP3-7.0 and SSP1-2.6 are used. All experiments follow SSP3-7.0, with perturbations to regional aerosol and precursor emissions using SSP1-2.6 emissions, following the RAMIP protocol. Data are provided for a subset of CMIP6 variables, following their CMIP6 definitions. Some 3D variables are produced at reduced vertical resolution compared to CMIP6. These are identified with new variable names, as set out in the RAMIP data request: https://gmd.copernicus.org/articles/16/4451/2023/\r\n\r\nThe data were post-processed after CMORization to follow CMIP6Plus naming conventions.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/43444/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/44057/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206894/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206895/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206896/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206897/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206898/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206899/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206900/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206901/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206902/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206903/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206904/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": "https://api.catalogue.ceda.ac.uk/api/v2/computations/43452/?format=api", "permissions": [], "discoveryKeywords": [] }